> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Message Error by ID

> Show message error by ID.



## OpenAPI

````yaml api-reference/openapi.json get /conversations/{conversationId}/messages/{messageId}/errors/{errorId}
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /conversations/{conversationId}/messages/{messageId}/errors/{errorId}:
    get:
      tags:
        - messages
      summary: Show message error by ID.
      parameters:
        - in: path
          name: conversationId
          schema:
            type: integer
          required: true
        - in: path
          name: messageId
          schema:
            type: integer
          required: true
        - in: path
          name: errorId
          schema:
            type: integer
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/MessageError'
components:
  schemas:
    MessageError:
      description: Error description when something went wrong sending/receiving a message.
      type: object
      properties:
        id:
          type: integer
          description: Internal ID.
        message_id:
          type: integer
          description: Foreign ID of related message.
        type:
          type: string
          enum:
            - status-update
            - other
        original_message:
          description: Error message from bridge or messenger service.
          type: string
        created_at:
          description: Datetime when error was created.
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````